Subject: Jaguar

From: Bill Glauser <[email-masked]>
Date: Mon, 12 Apr 1999 12:26:04 -0400 (EDT)

Dear Gavin,

There are many Jaguar users that have observed similar results to those
contained in the J. Phys. Chem. review article that you cited. I'm sure that
you will hear from some of them in response to your posting. 

When I first read the article myself, I was struck by the fact that you
could apply fairly high level calculations to relatively large systems (by
ab initio standards) to obtain accurate results in areas such as relative
conformational energies and thermochemistry. 

The relevant methods that bring this about are fast-atom-multipoles for
gradient-corrected DFT, pseudospectrally-enhanced evaluation of the exchange
and coulomb matrix elements for hybrid DFT (e.g., B3LYP), and a combination
of local correlation and pseudospectral integration for MP2 and
multireference MP2 (this is explained in the review article). 

Although your mileage may vary depending upon specifics of a given job,
Jaguar's relative speed advantages generally increase with the size of the
system and density of basis functions. As such, Jaguar's niche seems to be
to provide accurate results for chemically realistic systems in reasonable
time.  

More information is available on our web site http://www.schrodinger.com or
by contacting [email-masked].

Best regards,

Bill 
----

> Gavin Tsai wrote:
> 
> Hi, Everyone:
> 
>     I just read this paper " Correlated ab initio electronic structure
> calculations for large molecule" JPC A V103,1913, 1999.  The paper shows the
> Jaguar program is about 10 times faster than G92. Can anyone share me the
> performance of this program?
> 
> Any comment is welcomed!
> Thanks!
> 
> Gavin Tsai
----
William A. Glauser / Schrodinger, Inc. / 800-207-7482 / 610-869-0578
610-869-0577 (fax) / [email-masked] / http://www.schrodinger.com